@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : sightseeing_event.css
 author     : Ability Consultant
 style info : 観光案内
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	.event（年間イベント情報）
----------------------------------------------------*/
.event {
  /*----------------------------------------------------
  	#contents
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.con_event
  ----------------------------------------------------*/
}
.event #contents {
  width: 100%;
}
.event .con_event {
  margin: auto;
  width: 1200px;
  margin-bottom: 15px;
}
.event .con_event:last-child {
  margin-bottom: 160px;
}
.event .con_event h3 {
  padding: 20px 15px 20px 40px;
  -moz-border-radius: 6px 6px 0 0;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0 0;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #e1dfdf;
  text-decoration: none;
  position: relative;
  font-size: 180%;
  font-weight: normal;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  cursor: pointer;
}
.event .con_event h3 span {
  font-size: 75%;
}
.event .con_event h3 i {
  font-size: 100% !important;
  color: #000;
  background: #fff;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  position: absolute;
  right: 15px;
  top: 30px;
}
.event .con_event h3 i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.event .con_event .wrp_event .box_event {
  border-bottom: 1px solid #e1dfdf;
  border-left: 1px solid #e1dfdf;
  border-right: 1px solid #e1dfdf;
  padding: 40px;
}
.event .con_event .wrp_event .box_event:after {
  content: "";
  display: table;
  clear: both;
}
.event .con_event .wrp_event .box_event .l_box {
  width: 250px;
  float: left;
}
.event .con_event .wrp_event .box_event .r_box {
  float: right;
  width: 820px;
}
.event .con_event .wrp_event .box_event .r_box .day {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 187%;
}
.event .con_event .wrp_event .box_event .r_box .title {
  font-size: 187%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  border-top: 2px solid #e1dfdf;
  border-bottom: 2px solid #e1dfdf;
  margin-bottom: 15px;
  padding: 5px 0 5px 0;
}
.event .con_event .wrp_event .box_event .r_box table {
  margin-top: 5px;
}
.event .con_event .wrp_event .box_event .r_box table th {
  vertical-align: top;
  width: 130px;
  font-weight: normal;
  padding: 10px 0 10px 0;
}
.event .box_sight {
  margin-top: 120px;
}
